English

FAQ: Does ArcSDE 8.2 support Oracle 9i?

Question

Does ArcSDE 8.2 support Oracle 9i?

Answer

· ArcSDE 8.2 supports Oracle 9i (32 bit) 9.0.1.2.0 (Release 1) on the following platforms:

Sun Solaris 7 SunOS 5.7
Sun Solaris 8 SunOS 5.8
PC-Intel Windows 2000
PC-Intel Windows NT 4.0
Intel-Linux Red Hat 7.1
· ArcSDE 8.2 supports Oracle 9i (64 bit) 9.0.1.2.0 (Release 1) on the following platform:

HP HP-UX 11.0
· A future release of ArcSDE will support Oracle 9i (64 bit) 9.0.1.2.0 (Release 1)on the following platforms:

Sun Solaris 8 SunOS 5.8
IBM AIX 4.3.3.0
Compaq/Digital Tru64 UNIX 5.1a

Please refer to the ArcSDE System Requirements for updated information on certification for Oracle 9.2.0.0 (Release 2).

Related Information